Bug 442203 - Crash recovery window after reboot
Crash recovery window after reboot
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-12 14:29 EDT by Flóki Pálsson
Modified: 2009-06-21 09:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-21 09:10:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Evolutoin Crash Detection (21.44 KB, image/png)
2008-04-12 14:29 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2008-04-12 14:29:37 EDT
Description of problem:


Version-Release number of selected component (if applicable):
evolution-2.22.1-1.fc9.x86_64

How reproducible:
always after reboot

Steps to Reproduce:
1.
start Evolution
2.
Shut down or reboot
3.
start Evolution  
Actual results:
Evolution needs to recover 
See Attachment

Expected results:
Evolution inbox

Additional info:
Comment 1 Flóki Pálsson 2008-04-12 14:29:37 EDT
Created attachment 302237 [details]
Evolutoin Crash Detection
Comment 2 Matthew Barnes 2008-07-08 11:35:00 EDT
Are you closing Evolution before you reboot?  (Not implying you should have to.)
Comment 3 Flóki Pálsson 2008-07-13 17:24:18 EDT
No.
After click on Ingore or Recover bottom then Evolution works.      

If Evolution is closed before Shut down or reboot then "Evolutoin Crash
Detection" does not come.


Comment 4 Matthew Barnes 2008-08-25 12:35:54 EDT
In Fedora 10, Evolution will no longer show a Crash Detection dialog after a perceived crash, but will instead simply refrain from selecting the previously selected mail message from the session that crashed.  This will leave the preview pane empty, in case the rendering of the message is what caused the crash.  (The end result is equivalent to what the Crash Detection dialog was trying to do.)

That doesn't fully address this bug: Evolution still thinks it crashed if not closed before the desktop session ends (by logging out or rebooting).  But it should be less annoying now.

Still mean to fix this properly.
Comment 5 Mike Chambers 2009-03-07 09:28:05 EST
What is the status of this now?  Still need fixed? Does it need to be closed and/or changed to reflect Fedora 10 or higher?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2009-06-09 20:09:18 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Matthew Barnes 2009-06-21 09:10:05 EDT
Closing this since we've ditched the crash recovery window.  Any remaining session-related issues will be dealt with upstream.

Note You need to log in before you can comment on or make changes to this bug.